.logotype{
width:100%;
padding: 2rem;
background-color: #000;
}
/* Required */
html,body {margin:0; height:100%; }

/* Using this class in an empty div will stop floating divs above floating outside of the container div */

.clearBoth {clear:both; }

.bodybg { text-align:center; margin:0px; padding: 0px; background: url(../images/graphics/ci_bgtile.jpg) top;  }

#bgslice{
	width:100%;
	background: url(../images/graphics/ci_bgslice_2016.png) top repeat-x;
	}

/* This will center the content in the center of the page using any set width */

.master { margin: 0px auto;	width:962px; text-align:left; }


#headDiv{
	width:962px;
	height:160px;
	position:relative;
}
#logo{
	width:100%;
	max-width:750px;
/*	height:150px; */
/*	background: url(../images/graphics/cilogo2016.png) no-repeat; */
	background: url(https://static1.squarespace.com/static/58e42ab1ff7c50b679fc0d43/t/597c5466e3df287cef5cb68a/1501320298343/?format=2500w
) no-repeat;
background-color: #000;
/* 	float:left; */
/*	position:absolute; */
/*	z-index:100; */
/* 	margin-left: -16px; */
}

#logo h1{
	font-size: 10px;
	margin:0px
	}
/* match height and width in logo and logo a */
#logo a{
/*	width:228px; */
/*	height:150px; */
	display:block;
	text-indent:-10000px;
}

 
 
 
#navDiv{
	width:600px;
	height:31px;
	float:right;
	margin-top:61px;
}
    
#searchbox { padding: 1px 0px 0px 3px; margin: 40px 5px 0px 0px;  height:21px; width: 158px;  float:right; font-size:11px; background:url(../images/graphics/ci_searchsite.png) no-repeat;  }
        #searchbox input{ border:0px; font-size: 11px; background: transparent; }
        #searchbox #inputbox{padding-left: 10px; float:left;}
        #searchbox #searchbut{float:right; vertical-align:middle; }
        #searchbox img{ border:0px; }
    
#homeslider {width:962px; height: 292px; position: relative;}


#innerimage {width:962px; height: 213px; }

#conDiv {width:962px; min-height: 300px; }
    

   
   #homeleft {width: 700px; float:left; } 
     #homepad {padding: 25px 20px 25px 10px;}
    
   #homemid {text-align:center; width: 234px; float:left; padding-top:25px;} 
   
   #homeright {float:right; width: 228px; padding-top:25px; }
        #paneltop {background: url(../images/graphics/ci_upcomingtop.png)  no-repeat; width: 228px; height: 39px;}
        #panelslice {background: url(../images/graphics/ci_upcomingslice.png)  repeat-y; width: 228px; min-height: 170px;}
            #panelpad {padding: 8px 10px 0px 10px;}
        #panelbot {background: url(../images/graphics/ci_upcomingbot.png)  no-repeat; width: 228px; height: 5px;} 

  #conLeft {
	  /*
	  float:left; 
	  width: 734px;
	  */
	  }  
    #conPad {padding: 25px 20px 25px 10px;} 
     
  #conRight { float:right; width: 228px; padding-top:25px; }  

.pad{padding: 8px;} 


#footer { width:100%; background: url(../images/graphics/ci_footerslice.png) top repeat-x; height: 237px;  }
    
    #footermenu {width: 720px; float:left; color: #fff;  }
        
        #footermenu table {margin: 20px 0px 0px 50px; }
        #footermenu td { vertical-align:top; padding: 5px 20px; border-right: 1px solid #989898; }
        #footermenu td a {color: #fff; text-decoration: none; font-size:11px;}
        #footermenu td a:hover {color: #ed670d; text-decoration: none; font-size:11px;}
        #footermenu td h3 a,  #footermenu td h3 a:hover {font-size:12px;}
        #footermenu td h3 {margin:0px;}

    
#footerright{
	float:right;
/* 	background: #d9d9d9; */
	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;  width:210px; margin-top:20px;
                  font-size: 13px; font-family: 'Abel',Arial;
                  }
#footerpad{
	padding:5px 10px 0px 10px;
}


.membership{
	background: #fff;
	margin-top: 2em;
	padding: 2em;
}
.membership img{
	width: 100%;
	max-width: 200px;
	display: inline-block;
	margin: 1em;
}
   
 #poweredby { width:880px; height:30px;  font-size: 12px; padding-top:0px; color: #fff; padding-left: 80px; font-family: 'Abel', Arial;}
   #poweredby td {font-family: 'Abel', Arial; color: #fff; font-size: 12px;}
   #poweredby a{ color: #393838; font-size: 12px; color: #fff; }
   #poweredby a:hover{ color: #ed670d; font-size: 12px;  }  
        
/* generic styles */


a img{border: 0px;}

hr { height: 0px; color: #e3e2e2; border-top: 1px; background: #e3e2e2; border-style: solid;}

input,textarea, select{  background: #fff; border: 1px solid #4c5665; }

input:hover,textarea:hover, select:hover{ background: #f3f3f3; border: 1px solid #666; }


/* Start Form Validation Styles*/
.validation_failed {
  border: 1px solid red;
}
.error_msg {
  color:red;
}
/* End  Form Validation Styles */


/* Fixing Sub line height sidebar  */

#panelslice sup, #panelslice sub {
   vertical-align: baseline;
   position: relative;
   top: -0.4em;
}
#panelslice sub { top: 0.4em; }

            
/************************ Extra styles - remove those not in use ****************************/
   
    /* thin subscriber */
              
    .newssubscribe{padding:0px;}
   
    form#fmNewsSubscribeThin table td input {width:100px;}
    form#fmNewsSubscribeThin{padding:0px; margin:0px;}
    form#fmNewsSubscribeThin table.newssubscribe .formlabel {font-size:12px; color: #fff; width: 51px; text-align: left;}

    form#fmNewsSubscribeThin table.newssubscribe input#firstname {font-size:11px; background: #fff;}

    form#fmNewsSubscribeThin table.newssubscribe input#email {font-size:11px; background: #fff;}

    form#fmNewsSubscribeThin table.newssubscribe .essential {display:none;}

    form#fmNewsSubscribeThin table td input#subscribe {font-size:12px; width:80px; }


    /* RSS feeds */


    .rssHeader{font-size: 1px; display:none;  }
    .rssList{ margin:0px; padding:5px 10px 5px 10px; }
    .rssItem{ list-style-type:none; border-bottom:1px solid #e3e3e3; margin:0px; }
    .rssItem a{}

/************************ Extra styles end ****************************/



h1,.Header,h2,.header{
  
  font-size  :20px;
  color: #ea7d22;
  font-weight:normal;
  font-family: 'Abel', Arial;
  
}

h3,.SubHeader{
  font-size  :15px;
  font-weight:normal;
  color: #000;
  font-family: 'Abel', Arial;
}

    
.SmallText{
  font-size  :11px;
}

.dottedline { background: url(../images/graphics/ci_dottedline.png) bottom repeat-x; padding-bottom: 8px;
}

.orangetext {  color: #ea7d22; }

.orangeheader {font-size  :12px;  color: #ea7d22;  font-weight:normal;  font-family: 'Abel', Arial;}
.blackheader {font-size  :12px;  color: #000;  font-weight:normal;  font-family: 'Abel', Arial;}


/* Main Styles */
td,body{
  font-size: 12px;
  font-family: arial;
  color:#666;
  text-decoration:none;
  line-height: 19px;
}



/* Links */
a{
  color:#ea7d22; text-decoration: none;  -webkit-transition: color 1s ease-in; /*safari and chrome */
 -o-transition: color 1s ease-in; /* opera */
}
a:hover{
  color:#ed670d; text-decoration: underline; 
}

